cURL
curl --request POST \ --url https://api.veryfront.com/projects/{project_reference}/files/batch \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "paths": [ "<string>" ] } '
{ "files": [ { "path": "<string>", "type": "<string>", "content": "<string>", "size": 123, "found": true, "checksum": "<string>", "error": "<string>" } ] }
Fetch multiple files in a single request
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Array of file paths to fetch
Files with content
Show child attributes